# Converted from /ctm/terrain12.properties and /ctm/ctm_random.png
# Individual tiles are in /ctm/ctm_random
#Thu May 02 14:08:07 PDT 2013
tiles=59-67
weights=100 100 100 100 100 100 100 100 100
method=random
